Changes between Version 4 and Version 5 of CompilationGuide/RaspberryPi


Ignore:
Timestamp:
Nov 6, 2012, 11:55:54 PM (5 years ago)
Author:
burek
Comment:

Added the step to enable building of g++ tool

Legend:

Unmodified
Added
Removed
Modified
  • CompilationGuide/RaspberryPi

    v4 v5  
    6262 * (Optional) Change "''binutils version''" to "''2.21.1a''" or whichever is the latest that isn't marked as ''experimental'' 
    6363* '''C compiler''' 
    64  * (Optional) Enable "''Show Linaro versions (EXPERIMENTAL)''". In the "''gcc version''" field, choose the "''linaro-4.6-2012.04 (EXPERIMENTAL) compiler''". You're free to choose a different one but this one works well. We do recommend the Linaro versions over the vanilla ones for the RPi. 
     64 * (Optional) Enable "''Show Linaro versions (EXPERIMENTAL)''". In the "''gcc version''" field, choose the "''linaro-4.6-2012.04 (EXPERIMENTAL) compiler''". You're free to choose a different one but this one works well. We do recommend the Linaro versions over the vanilla ones for the RPi 
     65 * (Optional) Enable "''C++''" under the group "''`*** Additional supported languages: ***`''" if you need g++ tool also built for your RPi toolchain 
    6566 
    6667Now, exit the configuration tool, save your changes and run: